package com.mayi.demo;

import android.app.Application;

import com.mayi.fastdevelop.base.BaseApplication;

public class MyApplication extends BaseApplication{

    @Override
    public void onCreate() {
        super.onCreate();
        initBugly("cb8018da1b",true);
    }

    @Override
    public Application getChildApplication() {
        return this;
    }

    @Override
    public boolean isShowLog() {
        return BuildConfig.DEBUG;
    }
}
